<ART ID="1350046" PID="2707" JID="147" BPAGE="1350046-1" EPAGE="1350046-7" PII="S0217984913500462" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MOTT TRANSITION IN THE HALF-FILLED HUBBARD MODEL ON THE HONEYCOMB LATTICE WITHIN COHERENT POTENTIAL APPROXIMATION</MTI>
<RTI>Mott Transition in the Half-Filled Hubbard Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DUC ANH</FNM>
<SNM>LE</SNM>
<EAD>anhld@hnue.edu.vn</EAD>
<X-REF REFID="S0217984913500462AF001"></X-REF>
</AUT>
<AFF ID="S0217984913500462AF001">Department of Physics, Hanoi National University of Education, Xuan Thuy 136, Cau Giay, Hanoi 10000, <CNY>Vietnam</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 November 2012</RE>
<RV>3 January 2013</RV>
<AC>10 January 2013</AC>
<![CDATA[<PUB>27 February 2013</PUB>]]>
</HIST>
<ABST>
<P>Using the coherent potential approximation, we study zero-temperature Mott transition in the half-filled Hubbard model on the honeycomb lattice. Although a pseudogap is already present for the non-interacting case, the gap will not occur until the onsite Coulomb repulsion exceeds a critical value <F>U &#x2248; 3.6t</F>, where <F>t</F> is the hopping integral. When increasing <F>U/t</F>, the density of states at the Fermi energy first goes up gradually from zero and after reaching a maximum it goes down to zero again. Our calculated critical interaction <F>U<INF>C</INF>/t</F> is in very good agreement with the ones obtained by quantum Monte Carlo simulation and cluster dynamical mean-field theory.</P>
</ABST>
<KWDG>
<KWD>Mott insulator</KWD>
<KWD>Hubbard model</KWD>
<KWD>honeycomb lattice</KWD>
<KWD>coherent potential approximation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.27.+a</KWD>
<KWD>71.30.+h</KWD>
<KWD>71.10.Fd</KWD>
<KWD>71.10.-w</KWD>
</KWDG>
</FRONT>
</ART>
