<ART ID="1330004" PID="2707" JID="147" BPAGE="1330004-1" EPAGE="1330004-32" PII="S0217984913300044" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRUCTURAL DYNAMICS OF ELECTRONIC SYSTEMS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E.</FNM>
<SNM>SUHIR</SNM>
<X-REF REFID="S0217984913300044AF001"></X-REF>
<X-REF REFID="S0217984913300044AF002"></X-REF>
<X-REF REFID="S0217984913300044AF003"></X-REF>
</AUT>
<AFF ID="S0217984913300044AF001">Bell Laboratories, Basic Research, Physical Sciences and Engineering Research Division, Murray Hill, NJ, <CNY>USA</CNY></AFF>
<AFF ID="S0217984913300044AF002">Department of Electrical Engineering, University of California, Santa Cruz, CA, <CNY>USA</CNY></AFF>
<AFF ID="S0217984913300044AF003">ERS Co. LLC, 727 Alvina Ct., Los Altos, CA 94024, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 February 2013</RE>
<RV>2 March 2013</RV>
<AC>2 March 2013</AC>
<![CDATA[<PUB>20 March 2013</PUB>]]>
</HIST>
<ABST>
<P>The published work on analytical ("mathematical") and computer-aided, primarily finite-element-analysis (FEA) based, predictive modeling of the dynamic response of electronic systems to shocks and vibrations is reviewed. While understanding the physics of and the ability to predict the response of an electronic structure to dynamic loading has been always of significant importance in military, avionic, aeronautic, automotive and maritime electronics, during the last decade this problem has become especially important also in commercial, and, particularly, in portable electronics in connection with accelerated testing of various surface mount technology (SMT) systems on the board level. The emphasis of the review is on the nonlinear shock-excited vibrations of flexible printed circuit boards (PCBs) experiencing shock loading applied to their support contours during drop tests. At the end of the review we provide, as a suitable and useful illustration, the exact solution to a highly nonlinear problem of the dynamic response of a "flexible-and-heavy" PCB to an impact load applied to its support contour during drop testing.</P>
</ABST>
<KWDG>
<KWD>Shocks</KWD>
<KWD>vibrations</KWD>
<KWD>dynamic response</KWD>
<KWD>electronic systems</KWD>
<KWD>printed circuit boards</KWD>
</KWDG>
</FRONT>
</ART>
