<ART ID="1350045" PID="2707" JID="147" BPAGE="1350045-1" EPAGE="1350045-10" PII="S0217984913500450" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PROPAGATION OF LASER BEAMS IN AN ARRAY OF SEMICONDUCTOR CARBON NANOTUBES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALEXANDER V.</FNM>
<SNM>ZHUKOV</SNM>
<EAD>alex_zhukov@sutd.edu.sg</EAD>
<X-REF REFID="S0217984913500450AF001"></X-REF>
</AUT>
<AUT>
<FNM>ROLAND</FNM>
<SNM>BOUFFANAIS</SNM>
<X-REF REFID="S0217984913500450AF001"></X-REF>
</AUT>
<AFF ID="S0217984913500450AF001">Singapore University of Technology and Design, 20 Dover Drive, 138682, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>MIKHAIL B.</FNM>
<SNM>BELONENKO</SNM>
<X-REF REFID="S0217984913500450AF002"></X-REF>
</AUT>
<AFF ID="S0217984913500450AF002">Laboratory of Nanotechnology, Volgograd Institute of Business, 400048 Volgograd, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>E. G.</FNM>
<SNM>FEDOROV</SNM>
<X-REF REFID="S0217984913500450AF003"></X-REF>
<X-REF REFID="S0217984913500450AF004"></X-REF>
</AUT>
<AFF ID="S0217984913500450AF003">Russian University of Cooperation, 400002 Volgograd, <CNY>Russia</CNY></AFF>
<AFF ID="S0217984913500450AF004">Volgograd State University of Architecture and Civil Engineering, 400074 Volgograd, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 December 2012</RE>
<RV>9 January 2013</RV>
<AC>10 January 2013</AC>
<![CDATA[<PUB>27 February 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we consider propagation of a monochromatic laser beam in an array of semiconductor carbon nanotubes. Initial distribution of the beam intensity is taken in the form of a Gaussian profile in the plane perpendicular to the wave vector. The electromagnetic field in an array of nanotubes is described by Maxwell equations, reduced to a multidimensional wave equation. With an approximation of the slowly varying amplitudes and phases, we derive the effective equation describing the time-averaged field intensity distribution of the laser beam in a medium. Numerical solution of the derived equations allows us to analyze the dependence of the diffractive spreading of the beam on its frequency and initial amplitude. Furthermore, the influence of the nanotube radius on the diffractive spreading of the laser beam is investigated.</P>
</ABST>
<KWDG>
<KWD>Carbon nanotubes</KWD>
<KWD>laser beam propagation</KWD>
<KWD>Gaussian profile</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>78.67.-n</KWD>
<KWD>78.66.Tr</KWD>
<KWD>78.67.Ch</KWD>
<KWD>78.70.Gq</KWD>
</KWDG>
</FRONT>
</ART>
