<ART ID="1350047" PID="2707" JID="147" BPAGE="1350047-1" EPAGE="1350047-11" PII="S0217984913500474" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MAGNETO-STRUCTURAL TRANSITIONS:</MTI>
<RTI>Magneto-Structural Transitions</RTI>
<STI>MOLECULAR DYNAMICS SIMULATIONS OF A UNITED-ATOM, MESOSCOPIC MODEL</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JAYEE</FNM>
<SNM>BHATTACHARYA</SNM>
<X-REF REFID="S0217984913500474AF001"></X-REF>
<X-REF REFID="S0217984913500474AF002"></X-REF>
</AUT>
<AFF ID="S0217984913500474AF001">S. N. Bose National Centre for Basic Sciences, Block JD, Sector III, Salt Lake, Kolkata 700098, <CNY>India</CNY></AFF>
<AFF ID="S0217984913500474AF002">Gargi Memorial Institute of Technology, Balarampur, Baruipur, Kolkata 743610, <CNY>India</CNY></AFF>
<AUT>
<FNM>VIJAY</FNM>
<SNM>SINGH</SNM>
<X-REF REFID="S0217984913500474AF003"></X-REF>
</AUT>
<AUT>
<FNM>SURAJIT</FNM>
<SNM>SENGUPTA</SNM>
<EAD>camss@iacs.res.in</EAD>
<X-REF REFID="S0217984913500474AF004"></X-REF>
<X-REF REFID="S0217984913500474AF005"></X-REF>
</AUT>
<AUT>
<FNM>INDRA</FNM>
<SNM>DASGUPTA</SNM>
<EAD>sspid@iacs.res.in</EAD>
<X-REF REFID="S0217984913500474AF003"></X-REF>
<X-REF REFID="S0217984913500474AF004"></X-REF>
</AUT>
<AFF ID="S0217984913500474AF003">Department of Solid State Physics, Indian Association for the Cultivation of Science, 2A &#x0026; 2B Raja S. C. Mullick Road, Jadavpur, Kolkata 700032, <CNY>India</CNY></AFF>
<AFF ID="S0217984913500474AF004">Centre for Advanced Materials, Indian Association for the Cultivation of Science, Jadavpur, Kolkata 700032, <CNY>India</CNY></AFF>
<AFF ID="S0217984913500474AF005">TIFR Centre for Interdisciplinary Sciences, 21 Brundavan Colony, Narsingi, Hyderabad 500075, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 November 2012</RE>
<RV>15 December 2012</RV>
<AC>15 January 2013</AC>
<![CDATA[<PUB>28 February 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we perform hybrid Langevin and molecular dynamics simulations on a two-dimensional, united-atom, mesoscopic model to obtain the phase diagram for a solid undergoing a magneto-structural transition. The interatomic exchange interactions are inspired by <IT>ab initio</IT> calculations in the <F><RM>Ni</RM><INF>2</INF><RM>MnGa</RM></F> system. The spins are updated with the help of Langevin soft spin dynamics. The nature of the phase diagram obtained from our simulations is similar to that obtained experimentally in <F><RM>Ni</RM><INF>2+x</INF><RM>Mn</RM><INF>1-x</INF><RM>Ga</RM></F> Heusler alloys showing magnetic and martensitic transitions with excess <F><RM>Ni</RM></F> stoichiometry viz. <F>x</F>.</P>
</ABST>
<KWDG>
<KWD>Magneto-structural transitions</KWD>
<KWD>molecular dynamics</KWD>
<KWD>phase transitions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>64.70.K-</KWD>
<KWD>81.30.Kf</KWD>
<KWD>75.10.-b</KWD>
</KWDG>
</FRONT>
</ART>
